curl --request GET \
--url https://api.us.cr4ce.com/webhook/{webhook_slug} \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/webhook/{webhook_slug}"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/webhook/{webhook_slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created": "2025-12-21T23:11:20Z",
"events": [
"entry_created",
"entry_submitted"
],
"fields": [],
"form": null,
"method": "post",
"name": "Entry notifications",
"signing_key": "REDACTED",
"slug": "AbCdEfGh",
"updated": "2025-12-21T23:11:20Z",
"url": "https://example.com/webhooks"
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 404
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Get webhook
Get the webhook identified by the specified slug.
Authorizations
API key used to authenticate and authorise every request.
Include it in the x-api-key header.
Headers
Defines the response type.
application/vnd.Creative Force.v2.3+json, application/vnd.Creative Force.v2.3+xml Defines the languages included in the response. If non are provided, the account default language is returned.
Value all overrides any other values present.
You can request multiple languages using a comma-separated string of languages.
The selected language must be supported by your account or a 400 error is returned.
all, ar_AR, bg_BG, bn_IN, ca_ES, cs_CZ, cy_GB, da_DK, de_DE, en_GB, en_US, el_GR, es_NN, es_LA, et_EE, fa_NN, fi_FI, fr_FR, fr_CA, he_IL, hi_IN, hr_HR, hu_HU, hy_AM, it_IT, ja_JP, ko_KR, lt_LT, ms_MY, nl_NL, nb_NO, pl_PL, pt_BR, ro_RO, ru_RU, sk_SK, sl_SI, sq_AL, sr_RS, sv_SE, sw_NN, th_TH, tr_TR, uk_UA, vi_VN, zh_CN, zh_HK Path Parameters
Slug of the webhook.
^[A-Za-z]{8}$Response
Webhook retrieved.
Subscription events that trigger this webhook.
Fields included in the webhook payload.
Show child attributes
Show child attributes
Form the webhook is scoped to, or null if not scoped to a specific form.
Show child attributes
Show child attributes
HTTP method used to call the webhook URL.
get, post Name of the webhook.
Slug of the webhook.
Key used to sign outgoing webhook requests.
URL that receives the webhook payload.
Date and time when the webhook was created.
Date and time when the webhook was last updated.